## gegl 0.4.24

=== debian/changelog ===
gegl (0.4.24-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to debhelper-compat=12.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 15 Jun 2020 12:18:41 -0700

gegl (0.4.24-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump minimum babl to 0.1.78
  * debian/libgegl-0.4-0.symbols: Update
  * Update debian/watch
  * Drop all patches: applied in new release

  [ Simon McVittie ]
  * Remove unused build-dependency on GTK 2 (Closes: #959088)
  * Move to debhelper compat level 13
  * d/rules: Remove explicit -Wl,--as-needed linker flag

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 13 Jun 2020 12:57:47 -0400
