## gegl 0.4.26

=== meson_options.txt ===
option('docs',          type: 'boolean', value: 'false')
option('workshop',      type: 'boolean', value: 'false')
option('introspection', type: 'boolean', value: 'true')

option('exiv2',         type: 'feature', value: 'auto')
option('gdk-pixbuf',    type: 'feature', value: 'auto')
option('gexiv2',        type: 'feature', value: 'auto')
option('graphviz',      type: 'feature', value: 'auto')
option('jasper',        type: 'feature', value: 'auto')
option('lcms',          type: 'feature', value: 'auto')
option('lensfun',       type: 'feature', value: 'auto')
option('libav',         type: 'feature', value: 'auto')
option('libjpeg',       type: 'feature', value: 'auto')
option('libpng',        type: 'feature', value: 'auto')
option('libraw',        type: 'feature', value: 'auto')
option('librsvg',       type: 'feature', value: 'auto')
option('libspiro',      type: 'feature', value: 'auto')
option('libtiff',       type: 'feature', value: 'auto')
option('libv4l',        type: 'feature', value: 'auto')
option('libv4l2',       type: 'feature', value: 'auto')
option('lua',           type: 'feature', value: 'auto')
option('mrg',           type: 'feature', value: 'auto')
option('openexr',       type: 'feature', value: 'auto')
option('cairo',         type: 'feature', value: 'auto')
option('pango',         type: 'feature', value: 'auto')
option('pangocairo',    type: 'feature', value: 'auto')
option('poppler',       type: 'feature', value: 'auto')
option('pygobject',     type: 'feature', value: 'auto')
option('sdl1',          type: 'feature', value: 'disabled')
option('sdl2',          type: 'feature', value: 'auto')
option('umfpack',       type: 'feature', value: 'auto')
option('vapigen',       type: 'feature', value: 'auto')
option('webp',          type: 'feature', value: 'auto')
