=== debian/changelog ===
gegl (1:0.4.26-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 06 Oct 2020 07:34:22 -0700

gegl (1:0.4.26-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - d/libgegl-0.4-0.symbols: Update
  * Add an epoch to the version number.
    This ensures that versions previously shipped by the deb-multimedia
    third-party apt repository are correctly superseded.
    - d/libgegl-0.4-0.symbols: Also add the epoch to all symbols introduced
      since the last known version of gegl before it was removed from the
      deb-multimedia repository.
    - d/source/lintian-overrides: Justify the epoch bump
    (Closes: #961993, #962093 and many older reports)
  * Add a superficial autopkgtest for the GIR data
  * Link with -Wl,-z,defs to detect any missing library dependencies

 -- Simon McVittie <smcv@debian.org>  Wed, 26 Aug 2020 11:02:13 +0100
