=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-O1 -Wl,-z,defs
 
 include /usr/share/dpkg/default.mk
 
@@ -48,7 +48,7 @@
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gegl-0.4/ -- -c4
 
 override_dh_auto_test:
-	dh_auto_test --no-parallel  #-- --timeout-multiplier $(test_timeout_multiplier)
+	dh_auto_test --no-parallel -- --timeout-multiplier $(test_timeout_multiplier)
 
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
