## gegl 0.4.28

=== debian/changelog ===
gegl (1:0.4.28-3) unstable; urgency=medium

  [ Olivier Tilloy ]
  * Cherry-pick an upstream PR to fix build against glib 2.67.3
    - debian/patches/fix-build-new-glib.patch

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 17 Mar 2021 20:22:23 -0400

gegl (1:0.4.28-2) unstable; urgency=medium

  * debian/control.in: Use epoch for babl dependency (Closes: #985154)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 13 Mar 2021 15:53:15 -0500

gegl (1:0.4.28-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum babl to 0.1.84
  * debiabn/control.in: Bump minimum meson to 0.54.0
  * debian/control.in: Build-Depend on libmaxflow-dev

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 12 Mar 2021 18:37:16 -0500

gegl (1:0.4.26-2) unstable; urgency=medium

  * Team upload
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).
  * Use secure URI in Homepage field
  * d/upstream/metadata: Add
  * d/copyright: Make Source consistent with d/watch
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Nov 2020 10:04:21 +0000
