=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gegl
 Section: devel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
@@ -15,16 +14,17 @@
                gtk-doc-tools (>= 1.0),
                libavcodec-dev,
                libavformat-dev,
-               libbabl-dev (>= 0.1.78),
+               libbabl-dev (>= 1:0.1.84),
                libblas-dev,
                libcairo2-dev (>= 0.12.2),
-               libgdk-pixbuf2.0-dev (>= 2.18.0),
+               libgdk-pixbuf-2.0-dev (>= 2.18.0) | libgdk-pixbuf2.0-dev (>= 2.18.0),
                libgexiv2-dev,
                libgirepository1.0-dev (>= 1.32.0),
                libglib2.0-dev (>= 2.28.0),
                libjpeg-dev,
                libjson-glib-dev,
                liblensfun-dev,
+               libmaxflow-dev,
                libopenexr-dev (>= 1.6.1),
                libopenraw-dev (>= 0.0.5),
                libpango1.0-dev,
@@ -39,19 +39,20 @@
                libtiff5-dev,
                libv4l-dev [!hurd-any],
                libwebp-dev (>= 0.5.0),
-               meson (>= 0.50.0),
+               meson (>= 0.54.0),
                pkg-config,
                valac (>= 0.20)
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gegl
 Vcs-Git: https://salsa.debian.org/gnome-team/gegl.git
-Homepage: http://gegl.org/
+Homepage: https://gegl.org/
 
 Package: gegl
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Generic Graphics Library Test Program
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
@@ -67,9 +68,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libgegl-common (>= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         libgegl-common (>= ${source:Version})
 Breaks: libgegl-dev (<< 0.3.0-4)
 Replaces: libgegl-dev (<< 0.3.0-4)
 Description: Generic Graphics Library
@@ -99,7 +100,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: gir1.2-gegl-0.4 (= ${binary:Version}),
-         libbabl-dev (>= 0.1.78),
+         libbabl-dev (>= 1:0.1.84),
          libgegl-0.4-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
          libjson-glib-dev,
@@ -140,7 +141,8 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends}, ${misc:Depends}
+Depends: ${gir:Depends},
+         ${misc:Depends}
 Description: GObject introspection data for the Generic Graphics Library
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
