## gegl 0.4.30

=== debian/changelog ===
gegl (1:0.4.30-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add fix-spurious-meson-tap-test-failures.patch to fix test fails.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 10 Jun 2021 14:49:32 -0700

gegl (1:0.4.30-0focal2) focal; urgency=medium

  * Team upload
  * d/rules: Show testlog.txt if tests fail, like dh_auto_test does.
    This is a useful way to correlate tests' output with which tests
    failed.
  * Fix max-diff property name.
    GLib 2.64 validates property names more strictly, resulting in this
    not working as intended, with max_diff left uninitialized. It appears
    this caused test failures that were more likely to happen on mips*.
    (Closes: #954196)
  * Work around #954197.
    GLib has a long-standing bug in which a GFileMonitor that is freed
    without being explicitly cancelled first can result in a deadlock.
    Work around this by explicitly cancelling it.

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Wed, 18 Mar 2020 11:54:14 +0000
