=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-O1 -Wl,-z,defs
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
 
 include /usr/share/dpkg/default.mk
 
@@ -42,13 +42,29 @@
 
 # grey2.json appears to only be needed for distcheck according to git log
 override_dh_missing:
-	dh_missing -Xgrey2.json
+	dh_missing --fail-missing -Xgrey2.json
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gegl-0.4/ -- -c4
 
 override_dh_auto_test:
-	dh_auto_test --no-parallel -- --timeout-multiplier $(test_timeout_multiplier)
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	if env \
+		LC_ALL=C.UTF-8 \
+		MESON_TESTTHREADS=1 \
+	meson test \
+		-C obj-$(DEB_HOST_GNU_TYPE) \
+		--no-rebuild \
+		--num-processes 1 \
+		--timeout-multiplier $(test_timeout_multiplier) \
+		--verbose \
+	; then \
+		:; \
+	else \
+		tail -v -n +0 obj-$(DEB_HOST_GNU_TYPE)/meson-logs/testlog.txt; \
+		exit 1; \
+	fi
+endif
 
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
