=== debian/tests/control ===
Tests: libgegl-dev
Depends: build-essential, libgegl-dev, xauth, xvfb
Restrictions: allow-stderr superficial
