## gegl 0.4.32

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: gegl
 Section: devel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gnome-pkg-tools,
-               gobject-introspection,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                graphviz,
-               gtk-doc-tools (>= 1.0),
                libavcodec-dev,
                libavformat-dev,
-               libbabl-dev (>= 1:0.1.86),
+               libbabl-dev (>= 1:0.1.84),
                libblas-dev,
                libcairo2-dev (>= 0.12.2),
-               libgdk-pixbuf2.0-dev (>= 2.18.0),
+               libgdk-pixbuf-2.0-dev (>= 2.18.0) | libgdk-pixbuf2.0-dev (>= 2.18.0),
                libgexiv2-dev,
                libgirepository1.0-dev (>= 1.32.0),
                libglib2.0-dev (>= 2.28.0),
-               libgtk2.0-dev (>= 2.8.6),
                libjpeg-dev,
                libjson-glib-dev,
                liblensfun-dev,
@@ -27,29 +29,31 @@
                libopenraw-dev (>= 0.0.5),
                libpango1.0-dev,
                libpng-dev (>= 1.6.0),
-               libpoppler-glib-dev,
+               libpoppler-glib-dev (>= 0.71.0),
                libraw-dev,
                librsvg2-dev (>= 2.40.6),
                libsdl2-dev (>= 1.2.0),
-               libspiro-dev,
+               libspiro-dev (>= 1:20190731-2~),
                libsuitesparse-dev,
                libswscale-dev,
                libtiff5-dev,
                libv4l-dev [!hurd-any],
                libwebp-dev (>= 0.5.0),
-               meson (>= 0.50.0),
+               meson (>= 0.54.0),
                pkg-config,
                valac (>= 0.20)
-Build-Depends-Indep: libglib2.0-doc <!nodoc>
+Build-Depends-Indep: gtk-doc-tools (>= 1.0) <!nodoc>,
+                     libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gegl
 Vcs-Git: https://salsa.debian.org/gnome-team/gegl.git
-Homepage: http://gegl.org/
+Homepage: https://gegl.org/
 
 Package: gegl
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Generic Graphics Library Test Program
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
@@ -65,11 +69,12 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libgegl-common (>= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         libgegl-common (>= ${source:Version})
 Breaks: libgegl-dev (<< 0.3.0-4)
 Replaces: libgegl-dev (<< 0.3.0-4)
+Suggests: graphviz
 Description: Generic Graphics Library
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
@@ -97,7 +102,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: gir1.2-gegl-0.4 (= ${binary:Version}),
-         libbabl-dev (>= 0.1.74),
+         libbabl-dev (>= 1:0.1.84),
          libgegl-0.4-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
          libjson-glib-dev,
@@ -138,7 +143,8 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends}, ${misc:Depends}
+Depends: ${gir:Depends},
+         ${misc:Depends}
 Description: GObject introspection data for the Generic Graphics Library
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
