## gegl 0.4.34

=== debian/changelog ===
gegl (1:0.4.34-1build1) jammy; urgency=medium

  * No-change rebuild against latest libwebp

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 01 Feb 2022 21:57:50 -0500

gegl (1:0.4.34-1) unstable; urgency=high

  * New upstream release
    - Includes fix for CVE-2021-45463 (Closes: #1002661)
  * Drop all patches: applied in new release
  * Drop debian/rules & debian/clean workaround for endian issue fixed in
    new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 26 Dec 2021 17:43:33 -0500

gegl (1:0.4.32-2) unstable; urgency=medium

  * Team upload
  * d/p/docs-Don-t-scan-ctx.h-with-gtk-doc.patch:
    Mark patch as applied upstream
  * d/rules: Update name of Meson option for SDL display.
    This was intended to be disabled, but we were using an old name for the
    option, which is an error with Meson 0.60.0. (Closes: #997938)

 -- Simon McVittie <smcv@debian.org>  Thu, 28 Oct 2021 10:19:40 +0100

gegl (1:0.4.32-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/p/tests-Use-endiannness-dependent-reference-GEGL-buffers.patch,
    d/rules, d/clean:
    Avoid trying to load little-endian GEGL buffers on BE architectures
    (Closes: #991300)
  * d/lbgegl-0.4-0.docs: Adjust name of NEWS.adoc
  * d/rules: Enable gtk-doc if necessary
  * d/control.in: Don't depend on gtk-doc-tools under nodoc profile
  * d/libgegl-0.4-0.symbols: Mark private symbols as optional
  * d/p/docs-Don-t-scan-ctx.h-with-gtk-doc.patch:
    Add proposed patch fixing FTBFS with current gtk-doc
  * d/libgegl-doc.docs: Install asciidoc source instead of HTML.
    HTML is no longer provided in the tarball release.

 -- Simon McVittie <smcv@debian.org>  Thu, 09 Sep 2021 13:10:11 +0100

gegl (1:0.4.30-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop fix-build-new-glib.patch: Applied in new release

  [ Laurent Bigonville ]
  * debian/control.in: Suggest the graphviz package
    gegl now needs the "dot" executable for some optional features
    (Closes: #985566)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Jul 2021 13:47:03 -0400
