=== debian/rules ===
--- 
+++ 
@@ -37,17 +37,7 @@
 %:
 	dh $@
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
-# Remove this (and the corresponding entries in d/clean) if MR
-# https://gitlab.gnome.org/GNOME/gegl/-/merge_requests/108 is applied
-# in an upstream release
-set-up-test-files:
-	ln -f tests/compositions/reference/hdr-color.gegl tests/compositions/reference/hdr-color.little-endian.gegl
-	ln -f tests/compositions/reference/rgb-params.gegl tests/compositions/reference/rgb-params.little-endian.gegl
-
-override_dh_auto_configure: set-up-test-files
+override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dauto_features=enabled \
 		-Ddocs=true \
