## gegl 0.4.36

=== debian/changelog ===
gegl (1:0.4.36-3.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 25 Jun 2022 13:24:51 -0700

gegl (1:0.4.36-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Apply upstream patches to fix build with ffmpeg 5.0
    (Closes: #1004771)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 23 Jun 2022 19:06:53 +0200

gegl (1:0.4.36-3) unstable; urgency=medium

  * debian/libgegl-0.4-0.symbols: Add optional symbols for armel/armhf

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 25 Mar 2022 13:03:00 -0400

gegl (1:0.4.36-2) unstable; urgency=medium

  * debian/libgegl-0.4-0.symbols: Mark some symbols as amd64/x32 only

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 25 Mar 2022 11:29:53 -0400

gegl (1:0.4.36-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum babl to 0.1.90
  * debian/libgegl-0.4-0.symbols: Update

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Mar 2022 17:49:05 -0400
