=== debian/rules ===
--- 
+++ 
@@ -58,3 +58,6 @@
 
 override_dh_auto_test:
 	dh_auto_test --no-parallel -- --timeout-multiplier $(test_timeout_multiplier)
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
