## gegl 0.4.38

=== debian/changelog ===
gegl (1:0.4.38-1build1) kinetic; urgency=medium

  * No-change rebuild against libopenexr3-1-30

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 04:01:30 +0000

gegl (1:0.4.38-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 14:17:44 -0400
