## gegl 0.4.40

=== debian/changelog ===
gegl (1:0.4.40-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on asciidoc-base
  * Revert "d/libgegl-doc.docs: Install asciidoc source instead of HTML"

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Nov 2022 12:34:53 -0500
