=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Source: gegl
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               asciidoc-base,
                dh-sequence-gir,
                dh-sequence-gnome,
                graphviz,
