## gegl 0.4.42

=== meson_options.txt ===
# Optional features
option('docs',
  type: 'combo',
  choices: ['auto', 'true', 'false'],
  value: 'auto',
  description: 'build documentation'
)
option('gtk-doc',
  type: 'boolean',
  value: 'false',
  description: 'build gtk-doc reference',
)
option('workshop',
  type: 'boolean',
  value: 'false',
  description: 'build experimental operations'
)
option('introspection',
  type: 'combo',
  choices: ['auto', 'true', 'false'],
  value: 'auto',
  description: 'gobject introspection .gir generation'
)
option('vapigen',
  type: 'feature',
  value: 'auto',
  description: 'Vala .vapi generation - depends on introspection'
)
# Build settings
option('parallel-tests',
  type: 'boolean',
  value: 'true',
  description: 'run tests in parallel or sequentially'
)

option('operation-test',
  type: 'boolean',
  value: 'false',
  description: 'include gegl-tester in test suite'
)

# optional dependencies
option('gdk-pixbuf',    type: 'feature', value: 'auto')
option('gexiv2',        type: 'feature', value: 'auto')
option('graphviz',      type: 'feature', value: 'auto')
option('jasper',        type: 'feature', value: 'auto')
option('lcms',          type: 'feature', value: 'auto')
option('lensfun',       type: 'feature', value: 'auto')
option('libav',         type: 'feature', value: 'auto')
option('libraw',        type: 'feature', value: 'auto')
option('librsvg',       type: 'feature', value: 'auto')
option('libspiro',      type: 'feature', value: 'auto')
option('libtiff',       type: 'feature', value: 'auto')
option('libv4l',        type: 'feature', value: 'auto')
option('libv4l2',       type: 'feature', value: 'auto')
option('lua',           type: 'feature', value: 'auto')
option('mrg',           type: 'feature', value: 'auto')
option('maxflow',       type: 'feature', value: 'auto')
option('openexr',       type: 'feature', value: 'auto')
option('openmp',        type: 'feature', value: 'auto')
option('cairo',         type: 'feature', value: 'auto')
option('pango',         type: 'feature', value: 'auto')
option('pangocairo',    type: 'feature', value: 'auto')
option('poppler',       type: 'feature', value: 'auto')
option('pygobject',     type: 'feature', value: 'auto')
option('sdl1',          type: 'feature', value: 'disabled')
option('sdl2',          type: 'feature', value: 'auto')
option('umfpack',       type: 'feature', value: 'auto')
option('webp',          type: 'feature', value: 'auto')

# obsolete - no effect
option('exiv2',         type: 'feature', value: 'disabled')
option('libpng',        type: 'feature', value: 'disabled')
option('libjpeg',       type: 'feature', value: 'disabled')
