=== debian/changelog ===
gegl (1:0.4.42-2+deb12u1) bookworm-security; urgency=medium

  * CVE-2025-10921 (Closes: #1116470)

 -- Moritz Mühlenhoff <jmm@debian.org>  Sun, 28 Sep 2025 16:50:01 +0200

gegl (1:0.4.42-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 24 Feb 2023 07:52:59 -0500

gegl (1:0.4.42-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Feb 2023 18:57:01 -0500

gegl (1:0.4.40-2) unstable; urgency=high

  [ Simon McVittie ]
  * d/control.in: Drop compatibility with old libgdk-pixbuf2.0-dev package

  [ Jeremy Bicha ]
  * debian/control.in: Move asciidoc-base to Build-Depends-Indep
  * Update standards version to 4.6.2, no changes needed

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 15 Jan 2023 12:57:58 -0500
