=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               asciidoc-base,
                dh-sequence-gir,
                dh-sequence-gnome,
                graphviz,
@@ -17,7 +16,7 @@
                libbabl-dev (>= 1:0.1.90),
                libblas-dev,
                libcairo2-dev (>= 0.12.2),
-               libgdk-pixbuf-2.0-dev (>= 2.18.0) | libgdk-pixbuf2.0-dev (>= 2.18.0),
+               libgdk-pixbuf-2.0-dev (>= 2.18.0),
                libgexiv2-dev,
                libgirepository1.0-dev (>= 1.32.0),
                libglib2.0-dev (>= 2.28.0),
@@ -36,16 +35,17 @@
                libspiro-dev (>= 1:20190731-2~),
                libsuitesparse-dev,
                libswscale-dev,
-               libtiff5-dev,
+               libtiff-dev (>= 4.0.10-1),
                libv4l-dev [!hurd-any],
                libwebp-dev (>= 0.5.0),
                meson (>= 0.54.0),
                pkg-config,
                valac (>= 0.20)
-Build-Depends-Indep: gtk-doc-tools (>= 1.0) <!nodoc>,
+Build-Depends-Indep: asciidoc-base <!nodoc>,
+                     gtk-doc-tools (>= 1.0) <!nodoc>,
                      libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gegl
 Vcs-Git: https://salsa.debian.org/gnome-team/gegl.git
 Homepage: https://gegl.org/
@@ -72,8 +72,6 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgegl-common (>= ${source:Version})
-Breaks: libgegl-dev (<< 0.3.0-4)
-Replaces: libgegl-dev (<< 0.3.0-4)
 Suggests: graphviz
 Description: Generic Graphics Library
  GEGL (Generic Graphics Library) is a graph based image processing
