## gegl 0.4.44

=== debian/changelog ===
gegl (1:0.4.44-3ubuntu1) mantic; urgency=medium

  * Backport from 1:0.4.46-3:
  [ Jeremy Bícha ]
  * Disable libav feature that isn't used yet & crashes with ffmpeg 6
    (Closes: #1041382)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 03 Sep 2023 22:09:40 +0000

gegl (1:0.4.44-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 13:09:52 -0400

gegl (1:0.4.44-2) experimental; urgency=medium

  * debian/control.in: Bump minimum babl to 0.1.99 for babl-0.1.pc rename

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 May 2023 11:52:36 -0400

gegl (1:0.4.44-1) experimental; urgency=medium

  * New upstream release
    - Fix invalid free triggered with glib 2.76

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 02 Apr 2023 12:34:30 -0400
