=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Source: gegl
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                graphviz,
-               libavcodec-dev,
                libavformat-dev,
-               libbabl-dev (>= 1:0.1.90),
+               libbabl-dev (>= 1:0.1.99),
                libblas-dev,
                libcairo2-dev (>= 0.12.2),
                libgdk-pixbuf-2.0-dev (>= 2.18.0),
@@ -35,7 +35,7 @@
                libspiro-dev (>= 1:20190731-2~),
                libsuitesparse-dev,
                libswscale-dev,
-               libtiff-dev (>= 4.0.10-1),
+               libtiff-dev,
                libv4l-dev [!hurd-any],
                libwebp-dev (>= 0.5.0),
                meson (>= 0.54.0),
@@ -100,7 +100,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: gir1.2-gegl-0.4 (= ${binary:Version}),
-         libbabl-dev (>= 1:0.1.90),
+         libbabl-dev (>= 1:0.1.99),
          libgegl-0.4-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
          libjson-glib-dev,
